Lucinq 1.2.1

Fluent API to drive lucene.net

Install-Package Lucinq -Version 1.2.1
dotnet add package Lucinq --version 1.2.1
<PackageReference Include="Lucinq" Version="1.2.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Lucinq --version 1.2.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages (3)

Showing the top 3 NuGet packages that depend on Lucinq:

Package Downloads
Lucinq.SitecoreIntegration
Sitecore 6.6 extensions for the Lucinq for Lucene.Net API
Lucinq.Glass.SitecoreIntegration
Glass & Sitecore 6.6 extensions for Lucinq 2.9
Lucinq.Glass.Sitecore
Glass extensions for Lucinq Sitecore Integration

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.2.1 1,711 8/22/2014
1.0.5032.20534 649 10/11/2013
1.0.4926.38425 774 6/27/2013
1.0.4864.13446 794 4/26/2013
1.0.4859.14796 640 4/21/2013
1.0.4826.14050 1,030 3/19/2013
1.0.4825.33116 831 3/18/2013
1.0.4818.18196 639 3/11/2013
1.0.4814.19185 691 3/7/2013
1.0.4808.29370 682 3/1/2013
1.0.4808.16152 867 3/1/2013
1.0.4807.33821 668 2/28/2013
1.0.0.1 631 2/28/2013
1.0.0 724 2/28/2013